Bug 248250 - Changing the Keyboard Controlled Audio Device in gnome-sound-properties does nothing
Changing the Keyboard Controlled Audio Device in gnome-sound-properties does ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-14 03:51 EDT by Jack Deslippe
Modified: 2008-06-16 21:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Deslippe 2007-07-14 03:51:10 EDT
Description of problem:
When I run gnome-sound-properties and change the device that the audio control
keys on the keyboard should control, no change occurs in reality.  The audio
control keys continue to control the old (unselected) device.  In particularly I
want them to control "Front" and not "PCM."

How reproducible:
run gnome-sound-properties, change the keyboard controlled device on the bottom.
 Try controller it by the keyboard and notice that the old (now unselected
device is the one being controlled).
Comment 1 David Zeuthen 2007-07-16 11:25:39 EDT
$ rpm -qf /usr/bin/gnome-sound-properties 
control-center-2.19.4-7.fc8

-> Reassigning
Comment 2 Jack Deslippe 2007-07-16 12:57:14 EDT
Oh, sorry for putting it in the wrong place.  Nice trick.  Thanks for
reassigning it.  
Comment 3 Jack Deslippe 2007-08-07 23:32:14 EDT
Can anyone confirm or help with this bug??
Comment 4 Jack Deslippe 2007-08-27 21:41:49 EDT
Hello?  Has anyone even read this bug report???
Comment 5 Ray Strode [halfline] 2007-08-28 01:29:19 EDT
Hi Jack, the report is on the radar, but no one has had a chance to look at it yet.
Comment 6 Jack Deslippe 2007-08-28 15:47:13 EDT
Hi Ray.  Thanks for the comments and the assignment.  If you'd like any more
information, let me know.

-Jack
Comment 7 Bug Zapper 2008-05-14 09:32:46 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2008-06-16 21:52:39 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.